Application: gvSIG desktop - gvSIG bugs #4874
Dimensioén ventana Propiedades de la Vista
05/14/2018 12:53 PM - Alonso Morilla

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Publish

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2852 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando se quiere cambiar la proyeccién de la Vista y se entra en la ventana de propiedades, esta esta sobredimensionada y no se
puede acceder a todos los botones sin ampliar la ventana al maximo.

Se adjunta captura de pantalla.

History

#1 - 05/16/2018 10:46 AM - Joaquin del Cerro Murciano

¢, En versiones anteriores de gvSIG, 2.3.1, ya te pasaba ?

¢, En que sistema operativo te pasa ?

#2 - 05/16/2018 11:00 AM - Alonso Morilla

En la 2.3.1 comenz6 a pasar cuando instalé The Horton Machine, creo recordar. Puede que vaya por ahi la cosa.
Trabajo sobre KDE Neon, basado en Ubuntu 16.04. No sé qué tal se comportara esta ventana en windows.

#3 - 05/18/2018 07:20 PM - Alvaro Anguix

- Priority changed from Normal to Low

- Status changed from New to Invalid
- Category set to Publish

No, no va por ahi. Ese dimensionamiento pasa al tener instalado el plugin de publicacién de Mapserver, que en mi opinién practicamente ya no se usa
por lo que no vale la pena dedicar tiempo a este bug. Este bug ya estéa registrado #4321, por lo que paso este a invalid

Files

Propiedades de la Vista.png 51.6 KB 05/14/2018 Alonso Morilla

05/17/2024 1/1




